<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>FL_bg_expand1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,77},{73,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{73,73}}</string>
                <key>sourceSize</key>
                <string>{75,75}</string>
            </dict>
            <key>FL_bt_help1_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{63,196},{44,59}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,2},{44,59}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>FL_bt_help1_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,244},{42,57}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,3},{42,57}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>FL_bt_location1_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,2},{73,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,73}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>FL_bt_location1_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{150,148},{69,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{69,69}}</string>
                <key>sourceSize</key>
                <string>{69,69}</string>
            </dict>
            <key>FL_bt_more1_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{77,2},{73,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,73}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>FL_bt_more1_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{150,77},{69,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{69,69}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>FL_bt_quit1_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,198},{44,57}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,4},{44,57}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>FL_bt_quit1_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{120,263},{42,55}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,5},{42,55}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>FL_bt_refresh1_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{73,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,73}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>FL_bt_refresh1_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{77,77},{71,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{71,71}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>FL_bt_set1_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{77,150},{44,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,61}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>FL_bt_set1_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{61,242},{42,57}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,2},{42,57}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>FL_btn_exit1_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,152},{44,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{44,59}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>FL_btn_exit1_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{124,219},{42,57}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,2},{42,57}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>FL_btn_quit_game1_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,288},{49,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{49,44}}</string>
                <key>sourceSize</key>
                <string>{51,46}</string>
            </dict>
            <key>FL_btn_quit_game1_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,334},{45,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{45,40}}</string>
                <key>sourceSize</key>
                <string>{47,42}</string>
            </dict>
            <key>FL_btn_scoreBoard1_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{183,219},{56,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{56,55}}</string>
                <key>sourceSize</key>
                <string>{56,55}</string>
            </dict>
            <key>FL_btn_scoreBoard1_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{61,286},{54,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{54,53}}</string>
                <key>sourceSize</key>
                <string>{56,55}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>fightLandLordChangeDesk1.png</string>
            <key>size</key>
            <string>{256,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:dacf9bf154d6a123a2a262194c193739:1/1$</string>
            <key>textureFileName</key>
            <string>fightLandLordChangeDesk1.png</string>
        </dict>
    </dict>
</plist>
